# Generated by Django 3.1.7 on 2021-02-24 13:14

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('phone', models.CharField(max_length=25)),
                ('name', models.CharField(max_length=250)),
                ('email', models.EmailField(blank=True, max_length=50, null=True)),
                ('photo', models.ImageField(blank=True, null=True, upload_to='media/')),
                ('village', models.CharField(max_length=250)),
                ('township', models.CharField(max_length=250)),
                ('pin_code', models.CharField(blank=True, max_length=250, null=True)),
                ('district', models.CharField(max_length=250)),
                ('state', models.CharField(max_length=250)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
